.xs #menu-left,
.sm #menu-left,
.md #menu-left
{
	display: none;
}

.xs #middle,
.sm #middle,
.md #middle
{
	width: 965px;
}

.xs #single-column,
.sm #single-column,
.md #single-column
{
	padding: 110px 0px 0px 20px;
}

.xs .footer,
.sm .footer,
.md .footer
{
	margin: 0px 0px 0px 18px;
}


.xs #logo,
.sm #logo,
.md #logo
{
    width: 100px !important;
}

.xs #topmenu,
.sm #topmenu,
.md #topmenu
{
    left: 120px !important;
	width: 800px;
}